
Installer - Bug #35278

Insights client traffic through a Satellite 6.11 Capsule fails

07/26/2022 01:05 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 3.4.0

Triaged: Yes Found in Releases:  

Bugzilla link: 2110222 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy_content/pull/423

  

Description

Associated revisions

Revision a8e28d64 - 07/28/2022 12:48 PM - Eric Helms

Refs #35278: Allow passing multiple path/url combinations to reverse proxy

Revision e7120add - 07/28/2022 12:48 PM - Eric Helms

Fixes #35278: Add Red Hat Insights path to reverse proxy URLs

History

#1 - 07/26/2022 02:27 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/423 added

#2 - 07/26/2022 10:46 AM - Ewoud Kohl van Wijngaarden

- Subject changed from b'Insights client traffic through a Satellite 6.11 Capsule fails'

 to Insights client traffic through a Satellite 6.11 Capsule fails

- Category set to Foreman modules

- Triaged changed from No to Yes

#3 - 07/28/2022 12:48 PM - The Foreman Bot

- Fixed in Releases 3.4.0 added

#4 - 07/28/2022 01:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy_content|e7120add04e7bb961b4a0a37d42848ca8d723d19.
